/*
Theme Name: District Child
Theme URI: http://www.623sc.com/
Version: 1.0
Description: PJNewton
Author: PJNewton
Author URI: http://www.623sc.com
Template: district    

*/

@import url("../district/style.css");

/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site 
Accent Color: #f36557;
*/

p { font-size: 1.25em; }


/* center text on Page Title CTA button */
.pagetitle a.button { text-align:center; }


/* Background Colors */


/* Navigation Styles */

/* Intro Message */

/* Testimonials */


/* Footer Styles */


/* Footer Widgets */

/* Events Calendar Widget */
.tribe-mini-calendar-grid-wrapper { display:none; }
#tribe-mini-calendar-2 h3 { font-size: 23px; line-height: 24px; }

/* Facebook Footer Widget */
#facebook-like-2 h3 { font-size: 23px; line-height: 24px; }

/* Subscription  */
.button, a.button, a.more-link, #submit, input[type='submit'] { background-color: #599800; padding: 12px; border: none; color: #fff; cursor: pointer; font-size: 14px; }
#blog_subscription-2 h3 { font-size: 23px; line-height: 24px; }

/* Twitter */
#twitter_timeline-2 h3 { font-size: 23px; line-height: 24px; }

/* Homepage Hero */


/* Responsive Videos */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 11em; 
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {




}


/*
iPAD STYLES
----------------------  */
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */


}

@media screen and (max-width: 860px) {


}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */


}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */


}














